{
  "name": "@link-stack/eslint-config",
  "version": "2.2.0",
  "description": "amigo's eslint config",
  "author": "Abel Luck <abel@guardianproject.info>",
  "license": "AGPL-3.0-or-later",
  "private": false,
  "scripts": {
    "fmt": "prettier \"profile/**/*.js\" --write"
  },
  "dependencies": {
    "@rushstack/eslint-patch": "^1.10.4",
    "@typescript-eslint/eslint-plugin": "^8.7.0",
    "@typescript-eslint/parser": "^8.7.0",
    "eslint-config-prettier": "^9.1.0",
    "eslint-config-xo-space": "^0.35.0",
    "eslint-plugin-cypress": "^3.5.0",
    "eslint-plugin-eslint-comments": "^3.2.0",
    "eslint-plugin-import": "^2.30.0",
    "eslint-plugin-jest": "^28.8.3",
    "eslint-plugin-promise": "^7.1.0",
    "eslint-plugin-unicorn": "55.0.0",
    "@babel/eslint-parser": "7.25.1"
  },
  "peerDependencies": {
    "typescript": "^4.9.5"
  },
  "devDependencies": {
    "eslint": "^8",
    "jest": "^29.7.0",
    "typescript": "^5.6.2"
  }
}
